Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 978509 - [RFE] Admin API call to see resizes in progress for an entire region/c... [NEEDINFO]
Summary: [RFE] Admin API call to see resizes in progress for an entire region/c...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 4.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: Upstream M2
: 4.0
Assignee: Nikola Dipanov
QA Contact: Gabriel Szasz
URL: https://blueprints.launchpad.net/nova...
Whiteboard:
Depends On: 989726
Blocks: RHOS40RFE
TreeView+ depends on / blocked
 
Reported: 2013-06-26 17:52 UTC by Russell Bryant
Modified: 2019-09-10 14:07 UTC (History)
7 users (show)

Fixed In Version: openstack-nova-2013.2-0.8.b2.el6ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-20 00:10:53 UTC
Target Upstream Version:
mlopes: needinfo? (ndipanov)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 30232 0 None None None Never
Red Hat Product Errata RHEA-2013:1859 0 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2013-12-21 00:01:48 UTC

Comment 8 errata-xmlrpc 2013-12-20 00:10:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1859.html


Note You need to log in before you can comment on or make changes to this bug.